dataset: servel_financiamiento_electoral
version: 2017-v1
provider:
  id: servel
  name: Servicio Electoral de Chile
classification:
  domain: elections
  subject: electoral_finance
  geography: chile
  frequency: ad-hoc
source:
  url_candidatos: https://www.servel.cl/wp-content/uploads/2022/12/Ingresos_Gastos_2017_Candidatos.xlsx
  url_partidos: https://www.servel.cl/wp-content/uploads/2022/12/Ingresos_Gastos_2017_Partidos.xlsx
  accessed: 2025-10-07
storage:
  raw_path: data/raw/providers/servel/financiamiento_electoral/2017/raw
  owner: datos@illanes.cl
resources:
  - name: servel_financiamiento_electoral_2017_candidatos.xlsx
    type: xlsx
    sheets:
      - cod TD
      - cod TC
      - Ingresos
      - Gastos
      - Ingresos y Gastos
    description: Planilla oficial de ingresos/gastos declarados por candidatos presidenciales 2017.
  - name: servel_financiamiento_electoral_2017_partidos.xlsx
    type: xlsx
    sheets:
      - Planilla de Gastos
    description: Planilla oficial de gastos declarados por partidos políticos, elecciones 2017.
notes:
  - Archivo original conservado; valores usan separador decimal punto.
  - Revisar columnas con saltos de línea (RUN, DV) al normalizar.
